/* .card {
    cursor: pointer;
    background: #FFF;
    border-radius: 8px;
}

.card__body {
    padding: 16px;
} */

/* .card__body-header {
    margin-bottom: 8px;
}

.card__body-header {
    display: flex;
    justify-content: space-between;
} */

/* .card__body-content {
    display: flex;
    margin-top: 16px;
    flex-direction: column;
    row-gap: 8px;
} */